<!doctype html>
<html lang="en">
<head>
<title>37-summer-with-debian</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_9yj6PG64D0tDZPwS" title="a_9yj6PG64D0tDZPwS" style="background-color:#0417e2">Summer with Debian by Sruthi Chandran</span><span class="a_9yj6PG64D0tDZPwS" title="a_9yj6PG64D0tDZPwS" style="background-color:#0417e2"></span><br><span class="a_9yj6PG64D0tDZPwS" title="a_9yj6PG64D0tDZPwS" style="background-color:#0417e2"></span><br><span class="a_9yj6PG64D0tDZPwS" title="a_9yj6PG64D0tDZPwS" style="background-color:#0417e2">Duration: 0:45</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">#SummerwithDebian</span><span class="a_9yj6PG64D0tDZPwS" title="a_9yj6PG64D0tDZPwS" style="background-color:#0417e2"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">Join on IRC</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"> webchat.oftc.net</span><span class="a_9yj6PG64D0tDZPwS" title="a_9yj6PG64D0tDZPwS" style="background-color:#0417e2"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Questions/Discussions:</span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"></span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"></span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"> debian-academy ( https://wiki.debian.org/DebianAcademy ) has  a Moodle instance up and running : online learning environment.</span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">    </span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">    </span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">From that wiki </span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">    > Target groups: Debian users who are curious about how things are all made, who want to look behind the curtain in a nice way and probably find out how they could be part of the game themselves. </span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">(Paulo) t's a great initiative, I have been thinking about that here in Brazil</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">(joostvb) maybe you mentioned it, but is the plan for money to be involved?  paying students?</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><ul class="indent"><li><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">*</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">I believe would be great paid them as Outreachy. But not only for studants.</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span></ul><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">A: lets discuss later, and now focus on forming a team</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><bittin>: Is the plan to have this hack months in real life or Online ? or an hybrid where people meet each other both in real life and over videochat?</span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8"></span><br><ul class="indent"><li><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">*</span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">if this is timed right we can fly the mentees to DebConf each year</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span></li><li><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">*</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: The plan is to have it Online, but maybe the ateendees can go to Debcamp/Debconf in person togheter, to see each other when the coronasituation is gone</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span></ul><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">asd: Is Summer with Debian less of self-paced, self-driven learning and more of peer, team, mentored learning?</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092">self-paced, no strict deadlines, but broader goals.</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Q (donfede) any tips or suggestions on "location"?  Where would these sessions be held (physically, or virtually)?  How could others follow similar models?</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092"> similar to earlier question.</span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092"> </span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">emorrp1: is the idea kind of like NM, which matches People to an AM from an available pool? So there would be a pool of mentors, then a mentee pops up for the Summer and they can find a 1:1 mentor?</span><br><ul class="indent"><li><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">*</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">A: depends on no. of mentees/mentors, can still work even if not 1:1</span></ul><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8"></span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">[terceiro] I just participated in a similar program in Brazil, called Big Open Source Sibling, and it worked very similarly to what you described (all material is in pt_BR though)</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Q (donfede) did you have ideas on student/mentee candidate pool?  Where/how to engage interested people.</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">** Is the intent to steer new users directly towards Debian contributions, or would these be already "experienced" Debian users?</span><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092"></span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092">experienced people may skip the introudctory sessions</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">^ ditto for the mentor pool? is there going to be any difference in the people willing to do this rather than e.g. Outreachy? Is there a current place for potential mentors to raise their hands, or is that part of this team formation?</span><br><ul class="indent"><li><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">*</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">A: yes, this talk wants to gather a group of interested mentors right now. After an initial group has formed to discuss structure, a wider call for mentors can happen.</span></li><li><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">*</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span></ul><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">prospective/interested mentors: :-)</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"> Sign up here, and contact srud!</span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8"></span><br><ul class="indent"><li><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">*</span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">    terceiro</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">, emorrp1</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">, </span><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"> rhonda</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span></ul><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">interested in coordinating team? Please put your name here:</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">    </span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">phls (Brazil)</span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I am interested in contributing,,,</span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">But I do not know how to start</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><ul class="indent"><li><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">*</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Where are you from?</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span></li><li><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">*</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I am from Italy</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span></li><li><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">*</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">There are some pages about how to contribute to Debian, but can be easier talk with someone in your contry to take some ideas.</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span></ul><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">https://www.debian.org/intro/help.en.html</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">   Ok thks.</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">   https://lists.debian.org/debian-devel-italian/</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">   https://lists.debian.org/debian-women/</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">   --> why Women should have thieir list? men don't, I believe women shouldn't be treated differently. I can understand the intent, but men and woman are equal</span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">   </span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">   </span><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092">- just asserting something does not make something real</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">   - asd: I believe women shouldn't be treated differently either, but world over we see that women are being treated differently</span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I just believe that everyone should be treated equal</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"> - sahilister: giving a support group isn't bad, we want more off everyone.</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">a support group is ok, but for everyone who needs support and not based on the fact you are a women or different</span><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"></span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88">You misunderstand the intention (and history) of the list. We are living in a patriarchy, and there is a vast underrepresentation of women within the Debian project, and that's something we would like to tackle with efforts like that.</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">In Debian everybody is treated iguality. Sorry, I was not point you MUST go to that list. I just pointed as one of the debian list. </span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I am just making you realize that as a women asking for support I appreciate support but I do not appreciate that I have a list for women like women are unable to do what you do ... it's not nice from my point of view</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"> </span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">You have a person asking for help and it does not matter if it is a women a man or other</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><ul class="indent"><li><ul class="indent"><li><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">*</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">thank you for expressing this</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span></li><li><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">*</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">You're welcome!</span></ul></li></ul><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Sure, no problem. I understand your point of view.</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">thanks. I appreciate it.</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88">It never was a list for women though. There always were men on the list too who understood that we have an issue with underrepresentation of Women within the project, and tried to figure out how we can improve, as a community as a whole.</span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">https://geekfeminism.wikia.org/wiki/Founding_a_women_geeks_group#Why_found_a_women_geeks_group.3F  has some general reasons why </span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">groups like this can/should/may/would exist</span><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I never participate o take part in these kind o lists, I am sorry but I believe I should be treated like a person. I am a women but I do not like women lists, groups or other. That's just a personal oppinion</span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88">I totally welcome and appreciate your coming forward. :) It was a needed effort with good outcome in the early years when it started, and it sort of faded, and things improved in the community and the project over that time.</span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I think that what would be helpfull would be a group for supporting every person that wants to come to contribute to Debian and needs help starting. </span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">^ Some Debian contributors hang on #debian-welcome for that (give directions for people wanting to start contributing). Not mentorship but maybe help to find interest and point to the specific mailing lists or teams for doing "X" in Debian. https://wiki.debian.org/Welcome</span><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">Thats awesome, Finally no women in the name :D That's what I think is helpfull a Welcom group for everyone.</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">ah, good! I had forgotten debian-welcome group</span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88">I believe the debian-mentors Mailinglist might be something of interest too, don't see it mentioned yet: https://lists.debian.org/debian-mentors/ - but I think it often contains requests for sponsorship</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">For anyone interested: https://tldp.org/HOWTO/Encourage-Women-Linux-HOWTO/</span><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">comment: also let's be honest, someone trying to get into packaging is going to be overwhelmed with the </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">a</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">mount of information online e.g. the "Debian New Maintainers' Guide" which talks about the low-level tooling. I've found it's much more productive to get people started with e.g. sbuild-debian-developer-setup and git-buildpackage. https://www.emorrp1.name/debian-games-contribute.log</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092">- (praveen) we try to give new people tutorials with simple packages</span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092">- https://wiki.fsci.org.in/index.php/Learn_Debian_Packaging (used for Free Software camp)</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">I agree, that's what is happening to me too.</span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">"handholding" by a local more experienced hacker often helps; someone who's easy to contact locally</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"> - and with local language would be amazing</span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">Contact me for mentoring/joining the team etc: Sruthi</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">srud@d.o</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">srud on OFTC</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">@srud:poddery.com on matrix</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">#SummerwithDebian</span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">IRC ^ </span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">Jump in for the discussion - https://jitsi.dc21.debconf.org/37-summer-with-debian-Vd4zG6VnLtQN1rlp</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">still on topic ^, join now :)</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
